@charset "utf-8";
@font-face { 
  font-family:'font1'; 
  src: url('../font/politicaregular.ttf'); 
}
@font-face { 
  font-family:'font2'; 
  src: url('../font/Oswald-Medium.ttf'); 
}
@font-face { 
  font-family:'font3'; 
  src: url('../font/akrobat-regular.ttf'); 
}
@font-face { 
  font-family:'font4'; 
  src: url('../font/Oswald-ExtraLight.ttf'); 
}
/* CSS Document */
* {
	padding: 0;
	margin: 0;
	font-size: 14px;
	color: #333;
	list-style: none;
	/*border: 0;*/
	text-decoration: none;
	font-family: "microsoft yahei";
	font-weight: normal;
}
a {
	text-decoration: none;
}

.w-1300 {
	width: 1350px;
	margin: 0 auto;
	overflow: hidden;
}

.w-1300-1 {
	width: 1350px;
	margin: 0 auto;
}
#w-80 {
  width: 80%;
  margin: 0 auto;
}

#w-90 {
  width: 90%;
  margin: 0 auto;
}
#w-1300 {
  width: 1350px;
  margin: 0 auto;
  overflow: hidden;
}

#w-1300-1 {
  width: 1350px;
  margin: 0 auto;
}
.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	clear: both;
}

.mt-10 {
	margin-top: 10px;
}

.mt-15 {
	margin-top: 15px;
}

.mt-20 {
	margin-top: 20px;
}

.mt-30 {
	margin-top: 30px;
}

.mt-35 {
	margin-top: 35px;
}

.mt-40 {
	margin-top: 40px;
}

.mt-50 {
	margin-top: 55px;
}
.mt-60 {
  margin-top: 60px;
}
/*====================top====================*/

/*导航*/
#top-w {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 22222;
  width: 100%;
  padding: 0px 50px;
  box-sizing: border-box;
}

.top-logo {
  width: 361px;
  float: left;
}

.top-phone {
  margin-top: 10px;
  float: right;
}

.menu-bg {
  overflow: hidden;
  margin-left: 204px;
  margin-right: 390px;
}

/*menu*/
.h-menu {
  width: 100%;
  padding-top: 36px;
  overflow: hidden;
  text-align: center;
}

.h-menu li {
  display: inline-block;
  height: 40px;
  width: 13%;
  border-radius: 5px;
  overflow: hidden;
}

.h-menu li a {
  display: block;
  height: 40px;
  line-height: 39px;
  font-size: 16px;
  color: #666666;
  text-align: center;
}

.h-menu li a:hover {
  color: #fff;
  background-color: #00a2ff;
}

.h-menu-hover {
  color: #fff !important;
  background-color: #00a2ff !important;
}
/*end menu*/

/*标题*/
.ys-tit1{
  padding:20px 15px;
  text-align: center;
}
.ys-tit1 h2{
  display: block;
  text-align: center;
  font-size: 33px;
  color: #0eb2e9;
}
.ys-tit1 .linea{
  display: block;
  margin:10px auto;
  width: 30px;
  height: 2px;
  background-color: #428fa1;
}
.ys-tit1 p{
  display: block;
  text-align: center;
  font-size: 16px;
  color: #838383;
}

.zz-list{
  overflow: hidden;
}
.zz-list li{
  display: block;
  margin-right: 0.5%;
  float: left;
  padding:50px 15px;
  width: 13.95%;
  background-color: #f4f4f4;
  overflow: hidden;
}
.zz-list li:hover{
  background-color: #d9eff3;
}
.zz-list li:nth-child(6){
  margin-right: 0px;
}
.zz-list li p{
  display: block;
  margin-bottom: 38px;
  text-align: center;
  font-size: 23px;
  color: #0eb2e9;
}
.zz-list li img{
  display: block;
  margin:0 auto;
  transition: all 0.3s ease-out;
}
.zz-list li:hover img{
  transform:scaleX(-1);
}

.xq-w{
  width: 100%;
  height: 695px;
  background: url(../images/xq-bg.jpg) top center no-repeat;
  overflow: hidden;
}
.xq-r{
  margin-top: 60px;
  margin-left: 756px;
}
.xq-r h2{
  display: block;
  font-size: 33px;
  color: #0eb2e9;
}
.xq-list{
  margin-top: 37px;
  width: 100%;
}
.xq-list li{
  float: left;
  margin-bottom: 25px;
  width: 48%;
  position: relative;
}
.xq-list li:nth-child(2n){
  float: right;
}
.xq-list li img{
  width: 100%;
}
.xq-list li p{
  display: block;
  position: absolute;
  top:30px;
  left:40px;
  z-index: 10;
  font-size: 22px;
  color: #0eb2e9;
}

.pro-l{
  float: left;
  width: 50%;
}
.pro-l img{
  width: 100%;
}
.pro-r{
  float: right;
  width: 46%;
}
.pro-r-tit{
  margin-top: 70px;
}
.pro-r-tit img{
  margin-bottom: 20px;
}
.pro-r-tit h2{
  display: block;
  font-size: 33px;
  color: #0eb2e9;
}
.pro-r-tit .linea{
  margin:10px 0px;
  width: 30px;
  height: 2px;
  background-color: #00a2ff;
}
.pro-cont{
  margin:26px 0px;
  height: 138px;
  overflow: hidden;
}
.pro-cont p{
  display: block;
  font-size: 14px;
  color: #929292;
  line-height: 210%;
}
.por-more a{
  display: block;
  width: 160px;
  height: 38px;
  border:1px solid #1b3d45;
  text-align: center;
  line-height: 36px;
  font-size: 16px;
  color: #393838;
}
.pro-list{
  text-align: center;
  margin-top: 40px;
}
.pro-list li{
  float: left;
  width: 32%;
  margin-right: 1%;
}
.pro-list li img{
  width: 100%;
}

.news-list{
  margin-top: 30px;
}
.news-list li{
  float: left;
  margin-bottom: 28px;
  width: 49%;
  height: 230px;
  padding:33px 25px;
  border:1px solid #d2d2d2;
  box-sizing: border-box;
  overflow: hidden;
}
.news-list li:hover{
  background-color: #00a2ff;
}
.news-list li:nth-child(2n){
  float: right;
}
.news-list li h3{
  display: block;
  font-size: 17px;
  color: #333;
  height: 45px;
  overflow: hidden;
}
.news-list li p{
  display: block;
  width: 100%;
  height: 44px;
  font-size:14px;
  line-height: 170%;
  overflow: hidden;
}
.news-list li span{
  display: block;
  margin-top:15px;
  margin-bottom: 12px;
  font-size: 13px;
  color: #929292;
}
.news-list li .morea{
  display: block;
  width: 90px;
  height: 26px;
  background-color: #0eb2e9;
  border-radius: 6px;
  text-align: center;
  line-height: 26px;
  color: #fff;
  overflow: hidden;
}
.news-list li:hover h3,.news-list li:hover p,.news-list li:hover span{
  color: #fff;
}
.news-list li:hover .morea{
  background-color: #fff;
  color: #333;
}
/*bottom*/
.foot-w {
  padding: 40px 0px 0px 0px;
  width: 100%;
  height: auto;
  background-color: #f5f5f5;
  overflow: hidden;
}
.linka{
  line-height: 30px;
  font-size: 16px;
  padding: 30px 0 47px 0;
  color: #818289;
}
.linka a{
  font-size: 16px;
  margin-right: 10px;
  color: #818289;
}
.foot-l{
  float: left;
  width: 60%;
}
.foot-ewm{
  float: right;
  width: 150px;
}
.foot-ewm img{
  display: block;
  margin:0 auto;
  border:1px solid #999;
}
.foot-ewm p{
  display: block;
  padding:5px;
  text-align: center;
  font-size: 14px;
  color: #333;
}

.foot-lx {
  float: left;
  width: 60%;
  margin-top: 20px;
}

.foot-lx p,.foot-lx p a {
  text-align: left;
  font-size: 15px;
  color: #959595;
  line-height: 30px;
}
.foot-proc a{
  display: block;
  float: left;
  width: 46%;
  padding:0px 10px;
  margin-right: 2%;
  margin-bottom: 1%;
  border: 1px solid #595959;
  font-size: 16px;
  line-height: 30px;
  color: #959595;
  box-sizing: border-box;
}
.foot-menu a{
  display: block;
  float: left;
  margin-right:10px;
  font-size: 14px;
  line-height: 34px;
  color: #333;
}


.f-bq {
  width: 100%;
  padding:20px 0px;
  margin-top: 30px;
  border-top: solid 1px #e0e0e0;
  overflow: hidden;
}

.f-bq img{vertical-align: middle;}
.f-bq a,
.f-bq p,
.f-bq p a {
  font-size: 14px;
  color: #959595;
  text-align: center;
}
/*end bottom*/



/*内页*/
.ny-w{
  width: 100%;
  background-color: #f5f5f5;
  overflow: hidden;
}
.ny-lxwm{}
.ny-lxwm li{
  width: 50%;
  float: left;
  padding:20px;
  box-sizing: border-box;
  overflow: hidden;
}
.ny-lxwm li h3{
  padding-bottom: 20px;
  font-size: 20px;
  color: #fff;
}
.ny-lxwm li p{
  font-size: 16px;
  color: #fff;
}
.ny-lxwm-nr{
  height: 293px;
  padding:30px 50px;
  background-color: #5069e7;
  box-sizing: border-box;
  overflow: hidden;
}
.ny-lxwm-nr p{
  font-size: 20px;
  color: #fff;
}

/*标题*/
.tit-line{
  width: 100%;
  height: 10px;
  border-bottom: 1px solid #e5e5e5;
}
   
	/*联系我们*/
ul.lx{width:100%;}
ul.lx img{max-width:100%;height:auto;}
ul.lx li.lianxi{float:left;width:40%;padding:2.5%;}
ul.lx li.guestbook{float:left;width:50%;}

.ny-lx{
  padding:20px;
  background-color: #fff;
}
.ny-lx p{
  display: block;
  font-size: 20px;
  color: #333;
  line-height: 190%;
}

.ny-fa{
  display: block;
  margin:0 auto;
  padding:60px 30px;
  width: 100%;
  height: auto;
  background: url(../images/ny-fab.jpg);
  box-sizing: border-box;
}

.ny-video{
  float: left;  
  width: 50%; 
  padding:15px;
  box-sizing: border-box;
}


  /*当前位置*/

.ny-weizhi{padding:20px 0px;/*width: 100%;*/height: auto;background-color: #efefef;}
.ny-weizhi .ny-r-t{margin:0 auto;width: 1350px; font-size: 15px;color: #999;}
.ny-weizhi .ny-r-t span{color: #999;}
	/*单页效果*/

.text-c{text-align: center;}
.ny-biaoti{padding:15px 0px;}
.ny-biaoti h2{display:block; font-size: 26px; color: #666; font-weight: bold;text-align: center;}
.ny-cont{
	padding:20px 30px;
	margin:0 auto;
	width: 1340px;
	font-size: 15px;
	color: #333;
	line-height: 190%;
	letter-spacing: 0px;
  background-color: #fff;
  box-sizing: border-box;
  overflow: hidden;
}
.ny-cont p, .ny-cont p a{
	margin-bottom:15px;
	font-size: 16px;
	color: #666;
	line-height: 210%;
}
.ny-cont a{
 	font-size: 15px;
	color: #333;
	line-height: 190%;
 }
 .ny-cont-h1{
	display: block;
	width: 100%;
	font-size: 26px;
	color: #333;
	font-weight: bold;
	text-align: center;
}
.ny-cont table tbody tr td{padding:10px;}
/*详情页样式*/
.ny-xq{
  margin:30px auto;
  width: 1200px;
  height: auto;
}
.ny-xq-l{
  float: left;
  width: 145px;
  height: 115px;
  border-right: 1px solid #d6d6d6;
}
.ny-xq-l .date1{
  position: relative;
  width: 110px;
  height: 36px;
  text-align: center;
}
.ny-xq-l .date1 .year1 {
  position: relative;
  font-size: 20px;
  color: #000;
  font-family:"font1";
  text-align: center;
}
.ny-xq-l .date1 .year1 span{
  position: absolute;
  left:35%;
  z-index:2;
  display:block;
  background: #fff;
  padding: 0 5px;
  font-size: 20px;
  color: #000;
  font-family:"font1";
  background-color: #fff;
  letter-spacing: 0px; 
}
.ny-xq-l .date1 .year1:before{
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #e3e3e3;
  position: absolute;
  top: 12px;
  left: 0;
  z-index:1;
}
.ny-xq-l .date2{
  margin-top: 32px;
  text-align: center;
  font-size: 34px;
  line-height: 120%;
  color: #ff4a4a;
  font-family:"font1";
  letter-spacing: 0px;
}
.ny-xq-l .read1{
  margin-top: 5px;
  font-size: 13px;
  text-align: center;
  color: #333333;
  letter-spacing: 0px;
}
.ny-xq-l .read1 strong{
  font-weight: bold;
}
.ny-xq-r{
  float: right;
  padding:18px 45px;
  width: 960px;
  height: 80px;
  background-color: #e5e5e5;
  overflow: hidden;
}
.ny-xq-r p{
  display: block;
  height: 70px;
  font-size: 15px;
  color: #333;
  line-height: 170%;
  letter-spacing: 0px;
  overflow: hidden;
}
.ny-xq-r p p{
  font-size: 15px;
  color: #333;
  line-height: 170%;
  letter-spacing: 0px;
}
 /*内页新闻1*/
.ny-news01{
  width:100%;
  height: auto;
}
.ny-news01 li{
	padding:20px 0px;
  width: 100%;
  border-bottom:1px dashed #dedddd;
  overflow: hidden;
}
.ny-news01 li .tu1{
	float: left;
	width: 185px;
	height: 130px;
	overflow: hidden;
  border:1px solid #efefef;
}
.ny-news01 li .tu1 img{
	width: 185px;
	height: 130px;
	overflow: hidden;
	 transition: all 0.5s ease-out;
  -webkit-transform: scale(1, 1); 
     -moz-transform: scale(1, 1); 
  -webkit-transition: all 0.5s ease-out; 
     -moz-transition: all 0.5s ease-out; 
}
.ny-news01 li:hover .tu1 img{
	 transition: all 0.5s ease-out;
  -webkit-transform: scale(1.1, 1.1); 
     -moz-transform: scale(1.1, 1.1); 
  -webkit-transition: all 0.5s ease-out; 
     -moz-transition: all 0.5s ease-out;
}
.ny-news01 li .l01{
  float: right;
  margin-left:15px;
  width: 92px;
  height: 100px;
  border-right: 1px solid #efefef;
  border-left: 1px solid #efefef;
}
.ny-news01 li .l01 .n-day{
  width: 100%;
  height: 57px;
  font-size: 45px;
  color: #555;
  text-align: center;
  line-height: 57px;
  font-family: "Impact";
  letter-spacing: 0px;
  transition: all 0.4s ease-in-out;
}
.ny-news01 li:hover .l01 .n-day{
	color: #00a2ff;
}
.ny-news01 li .l01 .n-month{
  width: 100%;
  font-size: 15px;
  color: #555;
  text-align: center;
  letter-spacing: 0px;
}
.ny-news01 li .r01{
  float: left;
  margin-left:50px;
  width: 850px;
  height: auto;
}
.ny-news01 li .r01 a h2{
  display: block;
  width: 100%;
  height: 36px;
  font-size: 16px;
  color: #555;
  letter-spacing: 0px;
  transition: all 0.3s ease-in-out;
}
.ny-news01 li:hover .r01 a h2{
	color:#ff2a2a;
}
.ny-news01 li .r01 p{
  display: block;
  width: 100%;
  height: 36px;
  font-size: 14px;
  color: #555;
  letter-spacing: 0px;
  line-height: 130%;
  overflow: hidden;
}
/*内页产品详情电话*/
.yan-phone{
  margin-top: 20px;
  border-top:1px solid #efefef;
  overflow: hidden;
}

.proshow1{
  overflow: hidden;
}
.proshow1 p{
  display: block;
  padding:5px;
  font-size: 17px;
  color: #2e2e2e;
  vertical-align: middle;
  line-height: 40px;
  border-bottom: 1px dashed #d2d2d2;
  overflow: hidden;
}
.proshow1 p img{
  display:inline-block;
  float: left;
  margin-right: 15px;
  vertical-align: middle;
}
.proshow1 a{
  display: block;
  margin-top: 15px;
  width: 206px;
  height: 47px;
  background-color: #434343;
  text-align: center;
  line-height: 47px;
  font-size: 17px;
  color: #fff;
  border-radius: 8px;
}
.proshow2{
  margin-top: 20px;
  overflow: hidden;
  text-align: center;
}
.proshow2 li{
  float: left;
  margin:0 5px;
  width: 140px;
  height: auto;
}
.proshow2 li img{
  display: block;
  margin:0 auto;
  margin-bottom: 10px;
}
.proshow2 li p{
  display: block;
  font-size: 17px;
  color: #434343;
  line-height: 170%;
  text-align: center;
}
.proshow2 li p strong{
  font-size: 17px;
  color: #434343;
  line-height: 170%;
  font-weight: bold;
}
.proshow2 a{
  display: block;
  margin-top: 15px;
  width: 206px;
  height: 47px;
  background-color: #434343;
  text-align: center;
  line-height: 47px;
  font-size: 17px;
  color: #fff;
  border-radius: 8px;
}

/*上一页 下一页*/
.n-page{
  margin:15px 0px;
  background-color: #f5f5f5;
  overflow: hidden;
  box-sizing: border-box;
}
.n-page li{
  padding:20px 15px;
  width: 49%;
  font-size: 16px;
  color: #666;
  box-sizing: border-box;
}
.n-page li:hover{
  background-color: #edecec;
}
.n-page li:nth-child(1){
  float: left;
  text-align: left;
}
.n-page li:nth-child(1) a{
  display:inline-block;
  font-size: 16px;
  color: #666;
}
.n-page li:nth-child(2){
  float: right;
  text-align: right;
}
.n-page li:nth-child(2) a{
  display:inline-block;
  text-align: right;
  font-size: 16px;
  color: #666;
}
/*手机站*/

@media only screen and (max-width: 1450px) {
  #w-80 {
    width: 1340px;
  }

  #w-90 {
    width: 1340px;
  }
}